Subject: Re: question....
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Mon, 8 Oct 2007 16:26:46 -0400

Don't really have any ideas for gifts.  Our physical address is 6323 W. Saginaw Hwy. Ste. E, Lansing, MI 48917
  ----- Original Message ----- 
  From: Amber Morris 
  To: Mike Bishop 
  Sent: Monday, October 08, 2007 4:10 PM
  Subject: question....

  Hi Mike,
  I have a question for you.....I'd like to send a Christmas gift basket to Joe and Steve.  What address should  I send it to that will ensure its delivery (i.e. - no ups store or PO box addresses...)

  Also, do you have any incite as to unique gifts I can put in there basket other than bottles of wine?

  Please keep this info between you and me - as I'd like the basket and its contents to be a surprise! =)

  Thanks in advance for your help.
  Best regards,
  Amber

  AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 3508 South  Manhattan Avenue,  Tampa, Florida 33629